folder: gHXjpSzPv40mVGWY
name: Mauvaise immunité
type: trauma
_id: QKT2hfHyZuwPvO0R
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Le personnage s’est sorti de justesse d’une maladie grave. Depuis, sa
    Réserve d’Effort est réduite de 1D, et il subit un Malus de 1D aux jets de
    Santé pour résister à une maladie.</p>
  type: physical
effects: []
sort: 103125
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399974
  modifiedTime: 1785775399974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!QKT2hfHyZuwPvO0R'

